<?php
require_once "funkcje.php"; // dołącz dodatkowy plik z kodem

$numer = 'SY 1234'; // przykładowy numer rejestracyjny pojazdu
$woj = rejestracja_pojazdu(numer: $numer); // wywołaj funkcję z dołączonego pliku

if ($woj !== false) {
    print "Rejestracja pojazdu $numer to województwo $woj.";
} else {
    print "Wpisz poprawnie numer rejestracyjny pojazdu.";
}